# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  session_string: MyString
  click_count: 1
  team: one

two:
  session_string: MyString
  click_count: 1
  team: two
